Scrum - To do #1139

User story # 1138 (Resolved): Sprint description should render WIKI text with links

Change way to render Sprint description
2016-02-17 00:23 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked: No

Description

Associated revisions

Revision 85844634 - 2016-02-16 23:23 - Emilio Gonzalez Montaina
#1139

e Change Sprint description render to use textilizable Redmine function.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1906 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2016-02-17 00:24 - Emilio Gonzalez Montaha

- Status changed from In progress to Resolved
